/* ///////////////////////////////////////////   HEADER   /////////////////////////////////////////// */

#ground {
	border-top: 10px solid #443e63;
    background: #fff !important;
}

#qi-contain {
    width: fit-content;
}

#qiheader {
    /*width: 88.5%;*/
    width: auto;
    margin: 10px auto 0;
}

#home-logo-container {
    display: inline-block;
    margin-left: 5px;
}

#home-right-logo-container {
    display: inline-block;
    top: auto;
    position: relative;
    float: right;
}

#home-right-logo-container img {
    width: 560px;
    margin-right: 5px;
}

#home-blurb {
    /*height: 115px;*/
    height: auto;
    /*margin-bottom: 35px;*/
    border-bottom: 1px solid #443e63;
}

#home-blurb h2 {
    font-family: 'Enriqueta',sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 10px 0;
    text-rendering: optimizelegibility;
    line-height: 27px;
    color: #666;
}

h2 {
    font-size: 105%;
    font-weight: bold;
    text-transform: uppercase;
}

#pep {
	margin: 10px !important;
}

#home-blurb h2:nth-child(2) {
    text-align: center;
    height: 40px;
    background-color: #4CA666;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    font-weight: 400;
}

#realcme_middle_content {
    padding-bottom: 20px;
}


@media (max-width: 991px) {

    #home-logo-container {
        margin-bottom: 10px;
    }

    #home-right-logo-container {
        /*float: none;*/
        margin-bottom: 10px;
    }

}

@media (max-width: 900px) {

    #home-right-logo-container {
        float: none;
    }

}

@media (max-width: 748px) {

	#home-blurb {
		height: auto;
	}

}

@media (max-width: 580px) {

	#home-right-logo-container img {
		width: 100%;
		margin-right: 0;
	}

}



/* ///////////////////////////////////////////   FOOTER   /////////////////////////////////////////// */

#footer {
    border: 0;
    background-color: transparent;
    padding: 20px;
    position: inherit;
}

#bottom_links {
    color: #444;
    font-size: 11px;
    display: none;
}

#top_quick_links ul, #bottom_links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#bottom_links ul li {
    display: inline;
    border-left: 1px solid #444;
    padding: 0px 10px;
}
